KTHESAURUS(1)

NAME
kthesaurus - a thesaurus for the KDE Office Suite

SYNOPSIS
kthesaurus [ generic-options ] [ term ]

DESCRIPTION
KThesaurus is a thesaurus tool. It lists words related to a search term and offers a user interface to WordNet, an online lexical reference system.

Only the English language is supported.

A term to search for may be optionally specified on the command-line.

This application is part of the KDE Office Suite.

OPTIONS
For a full summary of options, run kthesaurus --help.

SEE ALSO
kword(1).

Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/thesaurus/ directly into konqueror or you can run `khelpcenter help:/thesaurus/' from the command-line.

If the KDE Help Centre is not installed then you can install the package koffice-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/thesaurus/.

AUTHOR
KThesaurus was written by Daniel Naber <daniel.naber@t-online.de>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).